Update changelog

parent 5b508aa8
node-imports-loader (0.7.1-2) UNRELEASED; urgency=medium
node-imports-loader (0.8.0-1) experimental; urgency=medium
[ Jelmer Vernooij ]
* Use secure copyright file specification URI.
-- Jelmer Vernooij <jelmer@debian.org> Fri, 02 Nov 2018 02:57:53 +0000
[ Pirate Praveen ]
* New upstream version 0.8.0
* Bump debhelper compatibility level to 11
* Bump Standards-Version to 4.3.0 (no changes needed)
* Use salsa.debian.org in Vcs-* fields
* Change section to javascript
* Switch to pkg-js-tools for tests
-- Pirate Praveen <praveen@debian.org> Mon, 17 Jun 2019 17:14:17 +0530
node-imports-loader (0.7.1-1) unstable; urgency=low
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment